Bug 615950 - Dracut boots system, although permissive is set and selinux policy load fails
Dracut boots system, although permissive is set and selinux policy load fails
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: dracut (Show other bugs)
6.0
All Linux
low Severity high
: rc
: ---
Assigned To: Harald Hoyer
Release Test Team
:
Depends On: 615891
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-19 06:56 EDT by Harald Hoyer
Modified: 2010-11-10 15:19 EST (History)
5 users (show)

See Also:
Fixed In Version: dracut-004-26.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 615891
Environment:
Last Closed: 2010-11-10 15:19:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
proposed patch (1.26 KB, patch)
2010-07-19 08:39 EDT, Harald Hoyer
no flags Details | Diff

  None (edit)
Comment 1 Harald Hoyer 2010-07-19 06:59:02 EDT
easy fix
Comment 4 Harald Hoyer 2010-07-19 08:39:56 EDT
Created attachment 432853 [details]
proposed patch
Comment 5 Harald Hoyer 2010-07-26 08:20:08 EDT
dracut-004-26.el6
Comment 7 Alexander Todorov 2010-08-11 08:12:26 EDT
I've replaced /sbin/load_policy with /sbin/false as Harald advised me and tried to boot with selinux=enforcing. Dracut printed warnings that load policy failed and will not continue. This is with snap #10. Moving to VERIFIED.
Comment 8 releng-rhel@redhat.com 2010-11-10 15:19:29 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.